Page MenuHomePhabricator

Backfill event logging data after 02/05 outage
Closed, ResolvedPublic

Description

Backfill event logging data after 02/05 outage.

We need to backfill from midnight to 8am on the 5th of February.

Event Timeline

Nuria created this task.Feb 5 2015, 4:19 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added subscribers: Nuria, Analytics-Kanban.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2015, 4:19 PM
Krenair added a subscriber: Krenair.
ggellerman set Security to None.Feb 5 2015, 4:27 PM
ggellerman added a subscriber: kevinator.
kevinator triaged this task as High priority.Feb 6 2015, 3:02 PM
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria closed this task as Resolved.Mar 10 2015, 1:26 AM